### Method

# GtkSource Region add_region

#### Declaration [src]

    void
    gtk_source_region_add_region (
      GtkSourceRegion* region,
      GtkSourceRegion* region_to_add
    )

#### Description [src]

Adds `region_to_add` to `region`.

`region_to_add` is not modified.

#### Parameters

`region_to_add`

  Type: `GtkSourceRegion`

  The `GtkSourceRegion` to add to `region`, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.